@charset "utf-8";
/* CSS Document */
.cont-ico-confing{
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: #fff;
	display: block;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.28);
-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.28);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.28);
}
.cont-ico-confing span{
	font-size: 0.7rem;
}
.menu_admin{
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	float: right;
	right: 0;
	background:#F0F2F5;
	border-radius: 3px;
	padding: 6px;
	display: none;box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
	border: solid 1px rgba(212,210,210,1.00);
}
.menu_admin li a{
	
	display: flex;
	padding: 5px 10px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	background: rgba(249,245,246,0.5);
	color:#000;
}
.menu_admin li a span{
	position: relative;
	top:3px;
	margin-right: 5px;
}
.menu_admin li a:hover{
	background: rgba(3,163,252,1.00);
	color: #fff;
}
#config:hover .menu_admin{
	display: block;
}
